"PBVideoEffectString1" = "光隧道";
"PBVideoEffectString2" = "魚眼";
"PBVideoEffectString3" = "拉伸";
"PBVideoEffectString4" = "擠壓";
"PBVideoEffectString5" = "一般";
"PBVideoEffectString6" = "映射";
"PBVideoEffectString7" = "凹凸鏡";
"PBVideoEffectString8" = "凹痕";
"PBVideoEffectString9" = "旋轉";
